PROGRAM FDS
INTEGER :: LU

LU=0
! All these statements give an error with "-check all" debug flag and ifx.
WRITE(LU,'(/A/)')      ' Fire Dynamics Simulator'
!WRITE(LU,*)      ' Fire Dynamics Simulator'
!print*, ' Fire Dynamics Simulator'

END PROGRAM FDS
